WordPress Plugin Help

Xtremelocator WordPress Plugin Help

This section provides detailed instructions for deploying our WordPress Plugin.

The latest version of our WordPress plugin is available here.

If you have an older version installed, you will see the following message in the plugins window.

xloc_wp_upgrade

If you do not see the message, you will need to delete your existing Xtreme Locator WordPress plugin and then install the new version.  Some settings will be retained but we recommend you make a note of your current settings before deleting.

Articles in WordPress Plugin Help